data:
  activityKind:
    description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Покрівельні роботи
    id: '43.91'
    scheme: КВЕД
  - description: Інші роботи із завершення будівництва
    id: '43.39'
    scheme: КВЕД
  - description: Малярні роботи та скління
    id: '43.34'
    scheme: КВЕД
  - description: Покриття підлоги й облицювання стін
    id: '43.33'
    scheme: КВЕД
  - description: Установлення столярних виробів
    id: '43.32'
    scheme: КВЕД
  - description: Штукатурні роботи
    id: '43.31'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Будівництво інших споруд, н.в.і.у.
    id: '42.99'
    scheme: КВЕД
  - description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49089'
    streetAddress: Україна, 49089, Дніпропетровська обл., місто Дніпро, пр.Хмельницького
      Богдана, будинок 42, квартира 3
  founders:
  - address:
      countryName: Україна
      postalCode: '71100'
      streetAddress: Україна, 71100, Запорізька обл., місто Бердянськ(з), вул.Північна,
        будинок 3, квартира 144
    capital: 301000
    first_middle_name: КАТЕРИНА ІВАНІВНА
    last_name: ДОЦЕНКО
    name: ДОЦЕНКО КАТЕРИНА ІВАНІВНА
    role: 4
    role_text: засновник
  identification:
    id: '38131587'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АЛЬТЕРНАТИВА-Т"
    scheme: UA-EDR
  name: ТЗОВ "АЛЬТЕРНАТИВА-Т"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 7b675891354f4468a12922c3218a1119
  sourceDate: '2022-10-27T17:03:19+00:00'
  sourceRequests:
  - req-6e5dd923-8eca-4968-8d30-ae48aeafbe55
  version: 2.0.0
